import { Head, usePage } from "@inertiajs/react";
import HeroSection from "@user/HeroSection";
import Reservation from "@user/Reservation";

export default function ReservationPage(){
    const { accommodations, eventRooms } = usePage().props;
    return(
        <>
        <Head title="Reservation" />
        <HeroSection heading="Reservation" breadcrumbs={["Home", "Reservation"]} />
        <Reservation accommodations={accommodations || []} eventRooms={eventRooms || []} />
        </>
    );
}

